---
term: burnasacu
slug: burnasacu
alt forms: []
search terms:
  glb:
  - burnasacu
  eng:
  - stink
  - stench
  - reek
  epo:
  - malbonodoro
  - odoraĉo
  - fetoro
  - stinko
  - malbonodori
  - odoraĉi
  - fetori
  - stinki
  spa:
  - peste
  - apestar
ipa: buɾnaˈsat͡ʃu
ipa link: http://ipa-reader.xyz/?text=buɾnaˈsat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: stink, stench, reek
  epo: malbonodoro, odoraĉo, fetoro, stinko; malbonodori, odoraĉi, fetori, stinki
  spa: peste; apestar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - stink
    - stench
    - reek
  epo:
  - - malbonodoro
    - odoraĉo
    - fetoro
    - stinko
  - - malbonodori
    - odoraĉi
    - fetori
    - stinki
  spa:
  - - peste
  - - apestar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bur-
  - +
  - nasa
  - +
  - -cu
  derived trans:
  - slug: bur-
    text: bur-
    word class: lfik
    trans:
      eng: bad
      epo: malbon-, -aĉ-, fi-
      spa: mal-, caco-, i(n)-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: nasa
    text: nasa
    word class: b.oj
    trans:
      eng: nose; smell
      epo: nazo; flari
      spa: nariz; oler, olfatear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
